You can skip this in seconds

Click here to continue

Devart SSIS Components 1.6

What's Required in Version 1.6 of Devart SSIS Components

Devart SSIS Data Flow Components require Microsoft SQL Server 2008*, 2012, 2014, or 2016 Integration

What's New in Version 1.6 of Devart SSIS Components

*SQL Server Data Tools (SSDT) in Visual Studio 2017 is supported
*Azure SQL Data Warehouse is supported
*Google BigQuery is supported
*Amazon Redshift is supported

Look for Similar Items by Category

Feedback

Popular Downloads